<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>{DomainName}-Nachricht</title>
<style type="text/css">
<!--
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #E6E6E6;
}
a:link, a:visited, a:active {	
	font-weight:bold;
	text-decoration:none;
	color: #FF6600
}
a:hover	{
	font-weight:bold;
	text-decoration:none;
	background-color: #999999;
	color: #FFE6B0;
}


.logo {
	background-color:#cccccc;
	border: 1px solid gray;
	font-weight:bold;
	font-size:24px;
	color:#666666;
	padding:10px; 
}
.content, .commercial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	background-color: #FFE6B0;
	padding: 5px;
	border: 2px dashed #FFCC33;
}
.content table	{
	border: 1px solid black;	
}

.disclaimer	{
	font-size:10px;
	text-align:left;
	padding:3px;
}
.subject	{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFCC66;
	font-size: 14px;
	font-weight:bold;
	padding:5px;
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
	margin-top: 10px;
}
.senderinfo		{
	background-color:#cccccc;
	text-align:right;
	font-size:10px;
	padding:3px;
	border: 1px solid gray;
}
.allover {
	border:1px solid gray;
	background-color: #FFE6B0;
}
-->
</style>
</head>

<body>
<table width="100%" border="0" cellpadding="5">
  <tr>
    <td><div align="center">
      <table width="580" border="0" cellpadding="0" class="allover">
          <tr>
            <td>
				<div class="logo">Classified Ads </div>
			</td>
          </tr>
          <tr>
            <td>
				<div align="left" class="subject">[{DomainName}]: You got a response! </div>
			</td>
          </tr>
          <tr>
            <td>
				<div class="content">
				  <p>Dear Mr. /Mrs.  {AdName},</p>
				  <p>you got a response to your ad at {DomainName}:</p>
				  <table width="100%" border="0">
                    <tr>
                      <td width="25%"><strong>Message</strong></td>
                      <td width="74%">{ContText}</td>
                    </tr>
                    <tr>
                      <td width="25%"><strong>Name</strong></td>
                      <td>{ContName}</td>
                    </tr>
                    <tr>
                      <td width="25%"><strong>Location</strong></td>
                      <td>{ContCountry}-{ContZip} {ContCity} </td>
                    </tr>
                    <tr>
                      <td><strong>Contact details </strong></td>
                      <td><p>Telefon: {ContPhone}<br>
                        Telefax: {ContFax}<br>
                      Email: <a href="mailto:{ContEmail}">{ContEmail}</a></p>                      </td>
                    </tr>
                  </table>
				  <p>Just to remind you:			      </p>
				  <table width="100%" border="0">
                    <tr>
                      <td width="25%"><strong>Your ad title </strong></td>
                      <td>{AdTitle}</td>
                    </tr>
                    <tr>
                      <td width="25%"><strong>Ad category </strong></td>
                      <td>{AdCategory}</td>
                    </tr>
                    <tr>
                      <td width="25%"><strong>Ad text </strong></td>
                      <td>{AdText}</td>
                    </tr>
                  </table>
				  <p>By the way :</p>
				  <p>We would be very glad to see you on our website again. It's just one click away: <a href="{IndexLink}">Click here </a>. </p>
				  <p><br>
				    Best regards <br>
		            <em>Webmaster {DomainName}</em></p>
			  </div>
			</td>
          </tr>
          <tr>
            <td>
			  <div class="commercial">
			    <p><strong>No further information available... </strong><br>
                </p>
		      </div>
			</td>
          </tr>
          <tr>
            <td>
				<div class="disclaimer">This email has no commercial purposes. You received it, because you published an ad at {DomainName}. This email is a response to this ad. </div>
			</td>
          </tr>
          <tr>
            <td>
				<div class="senderinfo">Sent on {DateTime} from {Program} (V. {Version}) - &copy; 2002-2007 <a href="http://www.projects-and-software.de" target="_blank">cts projects&amp;software</a><br>
Responsible for contentt: {ProviderShortInfo}</div>
			</td>
          </tr>
          </table>
    </div></td>
  </tr>
</table>
</body>
</html>
