<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>{DomainName}-Nachricht</title>
<style type="text/css">
<!--
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #E6E6E6;
}
a:link, a:visited, a:active {	
	font-weight:bold;
	text-decoration:none;
	color: #FF6600
}
a:hover	{
	font-weight:bold;
	text-decoration:none;
	background-color: #999999;
	color: #FFE6B0;
}


.logo {
	background-color:#cccccc;
	border: 1px solid gray;
	font-weight:bold;
	font-size:24px;
	color:#666666;
	padding:10px; 
}
.content, .commercial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	background-color: #FFE6B0;
	padding: 5px;
	border: 2px dashed #FFCC33;
}
.content table	{
	border: 1px solid black;	
}

.disclaimer	{
	font-size:10px;
	text-align:left;
	padding:3px;
}
.subject	{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFCC66;
	font-size: 14px;
	font-weight:bold;
	padding:5px;
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
	margin-top: 10px;
}
.senderinfo		{
	background-color:#cccccc;
	text-align:right;
	font-size:10px;
	padding:3px;
	border: 1px solid gray;
}
.allover {
	border:1px solid gray;
	background-color: #FFE6B0;
}
-->
</style>
</head>

<body>
<table width="100%" border="0" cellpadding="5">
  <tr>
    <td><div align="center">
      <table width="580" border="0" cellpadding="0" class="allover">
          <tr>
            <td>
				<div class="logo">Kleinanzeigenmarkt</div>
			</td>
          </tr>
          <tr>
            <td>
				<div align="left" class="subject">[{DomainName}]: Weiterempfehlung einer Anzeige... </div>
			</td>
          </tr>
          <tr>
            <td>
				<div class="content">
				  <p>Sehr geehrte Damen und Herren,</p>
				  <p>ein Bekannter von Ihnen dachte, dass diese Anzeige f&uuml;r Sie interessant sein k&ouml;nnte: </p>
				  <table width="100%" border="0">
                    <tr>
                      <td width="25%"><strong>Anzeigentitel</strong></td>
                      <td>{AdTitle}</td>
                    </tr>
                    <tr>
                      <td width="25%"><strong>Anzeigen-Rubrik</strong></td>
                      <td>{AdCategory}</td>
                    </tr>
                    <tr>
                      <td width="25%"><strong>Anzeigen-Text</strong></td>
                      <td>{AdText}</td>
                    </tr>
                    <tr>
                      <td><strong>Anzeigen-Link:</strong></td>
                      <td><a href="{AdLink}">Direktlink zur Anzeige </a></td>
                    </tr>
                  </table>
				  <br>
				  <table width="100%" border="0">
                    <tr>
                      <td width="25%"><strong>Empfohlen von </strong></td>
                      <td>{AdTellerName}</td>
                    </tr>
                    <tr>
                      <td width="25%"><strong>Nachricht</strong></td>
                      <td>{AdTellerMessage}</td>
                    </tr>
                  </table>
				  <p>&Uuml;brigens:</p>
				  <p>Nat&uuml;rlich k&ouml;nnen Sie auch selber bei uns eine Anzeige aufgeben - klicken Sie dazu einfach auf den folgenden Link: <a href="{NewAdLink}">Neue Anzeige aufgeben</a>. </p>
				  <p>... oder schauen Sie sich doch einmal um, welche interessanten Anzeigen noch auf Sie warten! Um jetzt zum Anzeigenmarkt zu gelangen, klicken Sie <a href="{IndexLink}">hier</a>. <br>
			      </p>
				  <p> Mit besten Gr&uuml;ssen<br>
		          <em>Webmaster {DomainName}</em></p>
			  </div>
			</td>
          </tr>
          <tr>
            <td>
			  <div class="commercial">
			    <p><strong>Keine weiteren Informationen </strong><br>
                </p>
		      </div>
			</td>
          </tr>
          <tr>
            <td>
				<div class="disclaimer">Diese E-Mail stellt keine Werbung dar. Sie erhalten sie, da Sie ein Bekannter/Freund Ihnen eine Anzeigen empfohlen und dabei Ihre E-Mail-Adresse als Empf&auml;nger der Empfehlung verwendet hat. </div>
			</td>
          </tr>
          <tr>
            <td>
				<div class="senderinfo">
				Versendet am {DateTime} durch {Program} (V. {Version}) - &copy; 2002-2007 <a href="http://www.projects-and-software.de" target="_blank">cts projects&amp;software</a><br>
				Verantwortlich f&uuml;r den Inhalt: {ProviderShortInfo}
			  </div>
			</td>
          </tr>
          </table>
    </div></td>
  </tr>
</table>
</body>
</html>
