<?php			

	/**
	 *	Tell-about-ad
	 * 
	 *	@package 	ClassAd
	 *	@author 	cts projects&software <classad@projects-and-software.de>
	 *	@copyright 	cts projects&software 2002-2006
	 *	@copyright	All rights reserved
	 *	@version	4.00
	 * 
	 */
				

	require "inc/includer.inc.php";
	require "inc/countries.inc.php";

	// Header senden
	$PageTitle = GetPageTitle(LANG_TTLTELLAFRIEND);
	include "inc/header.inc.php";
	
  	// Reset test flags
  	$nametest = TRUE;
	$yourmailtest = TRUE;
	$friendsemailtest = TRUE;
	$citytest = TRUE;
	$emailtest = TRUE;
	$texttest = TRUE;
	
	// Init vars
	$bError = FALSE;
	$strMessage = "";
	
		
	if(isset($_GET['adid']))	{
		$iAdId = (integer)$_GET['adid'];
		$_SESSION['s_ContactId'] = $iAdId;
	} elseif(isset($_SESSION['s_ContactId']))	{
		$iAdId = (integer)$_SESSION['s_ContactId'];
	}

	// Antispam
	if(!isset($_SESSION['s_MaxTell']))	{
		$_SESSION['s_MaxTell'] = 0;
	} else {
		if(intval($_SESSION['s_MaxTell'])>GetConfig('SEC_MAX_TELL_COUNT'))	{
			$RedirectTag = "<meta http-equiv=\"refresh\" content=\"0; URL=showad.php?adid=".$iAdId."\">";
			include "inc/header.inc.php";
			die();
		}
	}
	
	if($iAdId <= 0)	{
		$RedirectTag = "<meta http-equiv=\"refresh\" content=\"0; URL=index.php\">";
		include "inc/header.inc.php";
		die();
	}
	
	// Get article details
	$data = GetArticleByID($iAdId);
	if(!is_array($data) || sizeof($data)==0)	{
		$RedirectTag = "<meta http-equiv=\"refresh\" content=\"0; URL=index.php\">";
		include "inc/header.inc.php";
		die();
	}
	$element = $data[0];	
	$CatArray = GetCategorieByID($element['adcat']);
	
	
	//
	// Process form
	//	
	if(isset($_POST['ready']) && strtoupper($_POST['ready']) == "YES")		{
					
		// Test mandatory fields
		if(empty($_POST['name']))	{ $nametest = FALSE; }
		if(empty($_POST['yourmail']))	{ $yourmailtest = FALSE; }
		if(empty($_POST['friendsemail']))	{ $friendsemailtest = FALSE; }
		
		// If theres any problem with mandatory fields, give a response to user and let script die
		if($nametest==FALSE|| $yourmailtest==FALSE || $friendsemailtest==FALSE)		{
			$bError = TRUE;
			$strMessage = LANG_NEWADMANDATORYERROR;
		}

		// Test email-adresses
		if (!$bError && !eregi(REGEX_EMAILCHECK, $_POST['yourmail']))		{
			$yourmailtest = FALSE;
		}
		if (!$bError && !eregi(REGEX_EMAILCHECK, $_POST['friendsemail']))		{
			$friendsemailtest = false;		
		}
		
		if($friendsemailtest==false || $yourmailtest ==false)	{
			$bError = TRUE;
			$strMessage = LANG_NEWADEMAILERROR;
		}
		
		// Check captcha
		if(GetConfig("USE_CAPTCHA"))	{
			if(!$bError)	{
				if(!isset($_SESSION['CAPTCHA']) || 
					(sha1(strtoupper($_POST['f_captcha'])) != $_SESSION['CAPTCHA']['SOLUTION']))	{
					
					$ContactTest['captchatest'] = FALSE;
					$bError = TRUE;
					$strMessage = LANG_CAPTCHA_ERROR;
				}			
			}
		}
		
	
		if(!$bError)	{
			
			// Send mail
			require_once("inc/postoffice.class.php");

			$oPO = new PostOfficeTellAd($iAdId);
			$oPO->SetTeller(array(	"FriendEmail"	=> $_POST['friendsemail'],
									"AdTellerName"	=> $_POST['name'],
									"AdTellerMail"	=> $_POST['yourmail'],
									"AdTellerMessage"	=> $_POST['moretext']	)
			);
			$bSuccess = $oPO->Send();			
			
							
			// Test for success		
			if($bSuccess)	{
				
				$_SESSION['s_MaxTell'] ++;
				
				AddCounter($iAdId,3,1);
				
				// Everything worked properly
				$strMessage = LANG_SENDMAILSUCCESS;
							
				// Link to submitted ad, but only, if direct submit was allowed
				$strMessage.=  "<br><a href=\"showad.php?adid=".$iAdId."\">".LANG_LINKTOSPECARTICLE."</a>".
					"<br><a href=\"showads.php?catid=".$element['adcat']."\">".ParseIn(LANG_LINKTOSPECCAT, $element['catname'])."</a>";				
				
				include "templates/".$GLOBALS['ACTIVELANGUAGE']."/success.tpl.php";
				include "inc/footer.inc.php";
				die();

			} else {
				$bError = TRUE;
				$strMessage = LANG_SENDMAILFAILED;
			}
		}	
	} else {
		
		// Show known values
		if(isset($_SESSION['s_UserInfo']) && is_array($_SESSION['s_UserInfo']))		{
			$_POST['name'] = $_SESSION['s_UserInfo']['userrealname'];
			$_POST['yourmail'] = $_SESSION['s_UserInfo']['useremail']; 	
		}
		
		if(GetConfig("USE_CAPTCHA"))	{
			
			// Create new captcha
			require_once("inc/textcaptcha.class.php");
			
			$oCaptcha = new TextCaptcha();
			$oCaptcha->SetMaxChars(GetConfig("CAPTCHA_CHARS"));
			$oCaptcha->BuildCaptcha();
			$_SESSION['CAPTCHA'] = array( 	"QUESTION"	=> $oCaptcha->GetQuestion(),
											"SOLUTION"	=> sha1(strtoupper($oCaptcha->GetSolution()))	);
		}	
	}
	
	
	//
	// Display template
	//	
	
	// Add links to search and to enter a new advertisment
	$BreadCrumb =  "<a href=\"index.php\">".LANG_FIELDMAINCATEGORY."</a>".
		BuildCatHistory($CatArray['catid']).
		"&nbsp;&gt;&nbsp;".
		"<a href=\"showad.php?adid=".$iAdId."\">".$element['adtitle']."</a>".
		"&nbsp;&gt;&nbsp;".
		LANG_TTLTELLAFRIEND; 
		
	// Build error icon
  	$ImgError = "<img src=\"".GetConfig('PD_SCRIPTGRAPHICS')."x.gif\" valign=\"center\">";

  	$strAdTitle = $element['adtitle'];
	$strAdThumbLink = (!empty($element['adpiclink'])?
		GetConfig('PD_USERGRAPHICS')."tn_".$element['adpiclink']:
		GetConfig('PD_SCRIPTGRAPHICS')."no_image.jpg");
  	
	// Add captcha
	if(GetConfig("USE_CAPTCHA"))		{
		$strCaptcha = $_SESSION['CAPTCHA']['QUESTION'];
	}		
		
  	// Include template
	include "templates/".$GLOBALS['ACTIVELANGUAGE']."/tellad.tpl.php";
	include "inc/footer.inc.php";
	
?>