<?php		

	/**
	 *	Show logfile entries
	 * 
	 * 	For Admin use only
	 * 
	 *	@package 	ClassAd
	 *	@author 	cts projects&software <classad@projects-and-software.de>
	 *	@copyright 	cts projects&software 2002-2006
	 *	@copyright	All rights reserved
	 *	@version	4.00
	 * 
	 */
	

	require "inc/includer.inc.php";
	require_once("inc/admin.inc.php");
	require_once("inc/configmanager.class.php");
	require_once("inc/guielements.inc.php");
	
	
	// Header senden
	$PageTitle = GetPageTitle(LANG_TTLADMINLOGVIEW);
	include "inc/header.inc.php";
	
	
	$strResultTable = "";
	$strMessage = "";
	$bError = FALSE;
	

	//
	// Securitycheck
	//
	if(!isset($_SESSION['admin']) || 
		md5("This_user_is_an_admin_from".$_SERVER['REMOTE_ADDR'])!=$_SESSION['admin'])	{
		
		$RedirectTag = "<meta http-equiv=\"refresh\" content=\"0; URL=admin.php\">";
		include "inc/header.inc.php";
		die();
	}
	
	
	$oConfigMan = new ConfigManager();
	$oConfigMan->ReadSpecialConfig(CONFIGMANAGER_ACTIVE);
	
	//
	// Process form
	//
	if(isset($_POST['ready']) && strtoupper($_POST['ready'])=="YES")	{
		
		if(isset($_POST['f_save']))		{
			
			//
			// Convert values
			//
			$_POST['f_pd_weburl'] = CropProtocol(toSafeString($_POST['f_pd_weburl']));
			$_POST['f_pd_scriptpath'] = AddSlash(toSafeString($_POST['f_pd_scriptpath']));
			$_POST['f_pd_usergraphics'] = AddSlash(toSafeString($_POST['f_pd_usergraphics']));
			$_POST['f_pd_scriptgraphics'] = AddSlash(toSafeString($_POST['f_pd_scriptgraphics']));
			$_POST['f_pd_dircatlogos'] = AddSlash(toSafeString($_POST['f_pd_dircatlogos']));
			$_POST['f_pd_emailtemplates'] = AddSlash(toSafeString($_POST['f_pd_emailtemplates']));

			$_POST['f_pd_cachedir'] = AddSlash(toSafeString($_POST['f_pd_cachedir']));
			$_POST['f_maintain_probability'] = toInt($_POST['f_maintain_probability']);
			$_POST['f_adminname'] = toSafeString($_POST['f_adminname']);
			$_POST['f_rss_title'] = toSafeString($_POST['f_rss_title']);
			$_POST['f_rss_description'] = toSafeString($_POST['f_rss_description']);
			$_POST['f_rss_ttl'] = toInt($_POST['f_rss_ttl']);
			$_POST['f_rss_max_length'] = toInt($_POST['f_rss_max_length']);
			$_POST['f_rss_max_count'] = toSafeString($_POST['f_rss_max_count']);
			$_POST['f_ml_adminemail'] = toSafeString($_POST['f_ml_adminemail']);
			$_POST['f_ml_sender_name'] = toSafeString($_POST['f_ml_sender_name']);
			$_POST['f_ml_sender_addr'] = toSafeString($_POST['f_ml_sender_addr']);
			$_POST['f_ml_domain'] = toSafeString($_POST['f_ml_domain']);
			$_POST['f_captcha_chars'] = toInt($_POST['f_captcha_chars']);
			
			// Textboxes
			$oConfigMan->SetConfigVar("PD_WEBURL",$_POST['f_pd_weburl']);
			$oConfigMan->SetConfigVar("PD_SCRIPTPATH",$_POST['f_pd_scriptpath']);
			$oConfigMan->SetConfigVar("PD_USERGRAPHICS",$_POST['f_pd_usergraphics']);
			$oConfigMan->SetConfigVar("PD_SCRIPTGRAPHICS",$_POST['f_pd_scriptgraphics']);
			$oConfigMan->SetConfigVar("PD_DIRCATLOGOS",$_POST['f_pd_dircatlogos']);
			$oConfigMan->SetConfigVar("PD_EMAILTEMPLATES",$_POST['f_pd_emailtemplates']);
			$oConfigMan->SetConfigVar("PD_CACHEDIR",$_POST['f_pd_cachedir']);
			$oConfigMan->SetConfigVar("ADMINNAME",$_POST['f_adminname']);
			$oConfigMan->SetConfigVar("RSS_TITLE",$_POST['f_rss_title']);
			$oConfigMan->SetConfigVar("RSS_DESCRIPTION",$_POST['f_rss_description']);
			$oConfigMan->SetConfigVar("RSS_TTL",$_POST['f_rss_ttl']);
			$oConfigMan->SetConfigVar("RSS_MAX_COUNT",$_POST['f_rss_max_count']);
			$oConfigMan->SetConfigVar("RSS_MAX_LENGTH",$_POST['f_rss_max_length']);
			$oConfigMan->SetConfigVar("ML_ADMINEMAIL",$_POST['f_ml_adminemail']);
			$oConfigMan->SetConfigVar("ML_SENDER_NAME",$_POST['f_ml_sender_name']);
			$oConfigMan->SetConfigVar("ML_SENDER_ADDR",$_POST['f_ml_sender_addr']);
			$oConfigMan->SetConfigVar("ML_DOMAIN",$_POST['f_ml_domain']);
			$oConfigMan->SetConfigVar("ML_PROVIDER_SHORT_INFO",$_POST['f_ml_provider_short_info']);
			$oConfigMan->SetConfigVar("OP_COMPLEX_CATS_COLS",$_POST['f_op_complex_cats_cols']);
			$oConfigMan->SetConfigVar("OP_COMPLEX_CATS_MAXSUB",$_POST['f_op_complex_cats_maxsub']);
			$oConfigMan->SetConfigVar("OP_BUILD_FEATURED_NO_ADS",$_POST['f_op_build_featured_no_ads']);
			$oConfigMan->SetConfigVar("OP_BUILD_LATEST_NO_ADS",$_POST['f_op_build_latest_no_ads']);
			$oConfigMan->SetConfigVar("LY_STYLESHEET",$_POST['f_ly_stylesheet']);
			$oConfigMan->SetConfigVar("MAINTAIN_PROBABILITY",$_POST['f_maintain_probability']);
			$oConfigMan->SetConfigVar("CAPTCHA_CHARS",$_POST['f_captcha_chars']);
			
			$oConfigMan->SetConfigVar("LY_THUMBNAIL_WIDTH",$_POST['f_ly_thumbnail_width']);
			$oConfigMan->SetConfigVar("LY_THUMBNAIL_HEIGHT",$_POST['f_ly_thumbnail_height']);
			$oConfigMan->SetConfigVar("LY_MAX_PIC_WIDTH",$_POST['f_ly_max_pic_width']);
			$oConfigMan->SetConfigVar("LY_MAX_LISTLENGTH",$_POST['f_ly_max_listlength']);
			$oConfigMan->SetConfigVar("LY_MAX_UPLOAD_SIZE",(integer)$_POST['f_ly_max_upload_size']);
			$oConfigMan->SetConfigVar("SEC_MAX_PICS_PER_AD",$_POST['f_sec_max_pics_per_ad']);
			$oConfigMan->SetConfigVar("RSS_ICON",$_POST['f_rss_icon']);
			$oConfigMan->SetConfigVar("LY_SORT_ORDER_CATS",$_POST['f_ly_sort_order_cats']);
			$oConfigMan->SetConfigVar("OP_SIMPLE_CATS",$_POST['f_op_simple_cats']);
			$oConfigMan->SetConfigVar("OP_COMPLEX_CATS_BUILD_ORDER",$_POST['f_op_complex_cats_build_order']);
			$oConfigMan->SetConfigVar("DEFLANG",$_POST['f_deflang']);
			$oConfigMan->SetConfigVar("DEFMAILLANG",$_POST['f_defmaillang']);
			
			$oConfigMan->SetConfigVar("ALLOW_CACHING",
				(isset($_POST['f_allow_caching']) && $_POST['f_allow_caching']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("CRONJOB",
				(isset($_POST['f_cronjob']) && $_POST['f_cronjob']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("AUTODELETEOUTDATED",
				(isset($_POST['f_autodeleteoutdated']) && $_POST['autodeleteoutdated']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("BUFFERED_OUTPUT",
				(isset($_POST['f_buffered_output']) && $_POST['f_buffered_output']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("DEBUG",
				(isset($_POST['f_debug']) && $_POST['f_debug']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("SEC_FORCE_AGE_REST",
				(isset($_POST['f_sec_force_age_rest']) && $_POST['f_sec_force_age_rest']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("SEC_HIDE_AGEREST_CATS",
				(isset($_POST['f_sec_hide_agerest_cats']) && $_POST['f_sec_hide_agerest_cats']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("SEC_HIDE_AGEREST_ADS",
				(isset($_POST['f_sec_hide_agerest_ads']) && $_POST['f_sec_hide_agerest_ads']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("SEC_SUB_UNKNOWN",
				(isset($_POST['f_sec_sub_unknown']) && $_POST['f_sec_sub_unknown']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("SEC_DIR_SUB_UNKNOWN",
				(isset($_POST['f_sec_dir_sub_unknown']) && $_POST['f_sec_dir_sub_unknown']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("SEC_DIR_SUB_USER",
				(isset($_POST['f_sec_dir_sub_user']) && $_POST['f_sec_dir_sub_user']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("SEC_DIR_SUB_AUTHUSER",
				(isset($_POST['f_sec_dir_sub_authuser']) && $_POST['f_sec_dir_sub_authuser']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("SEC_DIR_SUB_COMMERCIAL",
				(isset($_POST['f_sec_dir_sub_commercial']) && $_POST['f_sec_dir_sub_commercial']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("SEC_SUB_ADMIN_INFO",
				(isset($_POST['f_sec_sub_admin_info']) && $_POST['f_sec_sub_admin_info']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("SEC_REGUSER_OPTIN",
				(isset($_POST['f_sec_reguser_optin']) && $_POST['f_sec_reguser_optin']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("SEC_USE_PIC_RELEASE",
				(isset($_POST['f_sec_use_pic_release']) && $_POST['f_sec_use_pic_release']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("LY_ENABLEARTICLEPICS",
				(isset($_POST['f_ly_enablearticlepics']) && $_POST['f_ly_enablearticlepics']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("LY_ALLOW_UPSIZING",
				(isset($_POST['f_ly_allow_upsizing']) && $_POST['f_ly_allow_upsizing']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("LY_ARTLIST_VARIABLE_BGCOLOR",
				(isset($_POST['f_ly_artlist_variable_bgcolor']) && $_POST['f_ly_artlist_variable_bgcolor']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("OP_COMPLEX_CATS_SUB_ART_COUNT",
				(isset($_POST['f_op_complex_cats_sub_art_count']) && $_POST['f_op_complex_cats_sub_art_count']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("OP_SHOW_PAGE_BUILDTIME",
				(isset($_POST['f_op_show_page_buildtime']) && $_POST['f_op_show_page_buildtime']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("ML_EMAIL_HTML",
				(isset($_POST['f_ml_email_html']) && $_POST['f_ml_email_html']== 1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("USE_FREE_FIELDS",
				(isset($_POST['f_use_free_fields']) && $_POST['f_use_free_fields']==1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("USE_CAPTCHA",
				(isset($_POST['f_use_captcha']) && $_POST['f_use_captcha']==1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("USE_USERREG_CAPTCHA",
				(isset($_POST['f_use_userreg_captcha']) && $_POST['f_use_userreg_captcha']==1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("LY_PIC_HIGHQUALITY",
				(isset($_POST['f_ly_pic_highquality']) && $_POST['f_ly_pic_highquality']==1?TRUE:FALSE));
			$oConfigMan->SetConfigVar("LY_BIG_PICTURE_MODE",
				(isset($_POST['f_ly_big_picture_mode']) && $_POST['f_ly_big_picture_mode']==1?TRUE:FALSE));
			
			$oConfigMan->SetConfigVar("OP_BUILD_FEATURED_ADS",TRUE);
			$oConfigMan->SetConfigVar("OP_BUILD_LATEST_ADS",TRUE);	
			$oConfigMan->SetConfigVar("VERSION","4.50");
				
					
			//
			// Check user input
			//
			$arrErrors = array();
			
			// Check directories
			if(!is_dir($oConfigMan->GetConfigVar("PD_USERGRAPHICS")))	{
				$arrErrors[] = ParseIn(LANG_ERR_DIRECTORY_NOT_AVAILABLE,$oConfigMan->GetConfigVar("PD_USERGRAPHICS"));
			}
			
			if(!is_dir($oConfigMan->GetConfigVar("PD_SCRIPTGRAPHICS")))	{
				$arrErrors[] = ParseIn(LANG_ERR_DIRECTORY_NOT_AVAILABLE,$oConfigMan->GetConfigVar("PD_SCRIPTGRAPHICS"));
			}
			
			if(!is_dir($oConfigMan->GetConfigVar("PD_DIRCATLOGOS")))	{
				$arrErrors[] = ParseIn(LANG_ERR_DIRECTORY_NOT_AVAILABLE,$oConfigMan->GetConfigVar("PD_DIRCATLOGOS"));
			}
			
			if(!is_dir($oConfigMan->GetConfigVar("PD_EMAILTEMPLATES")))	{
				$arrErrors[] = ParseIn(LANG_ERR_DIRECTORY_NOT_AVAILABLE,$oConfigMan->GetConfigVar("PD_EMAILTEMPLATES"));
			}
			
			if(!is_dir($oConfigMan->GetConfigVar("PD_CACHEDIR")))	{
				$arrErrors[] = ParseIn(LANG_ERR_DIRECTORY_NOT_AVAILABLE,$oConfigMan->GetConfigVar("PD_CACHEDIR"));
			}
			
			// Check stylesheet
			$strStyleSheet = $oConfigMan->GetConfigVar("LY_STYLESHEET");
			if(empty($strStyleSheet) || !is_file($strStyleSheet))	{
				$arrErrors[] = ParseIn(LANG_ERR_NO_STYLE_SHEET,$strStyleSheet);
			}
			
			// Admin settings
			$strAdminName = $oConfigMan->GetConfigVar("ADMINNAME");
			if(empty($strAdminName))	{ $arrErrors[] = LANG_ERR_NO_ADMIN_NAME; }
			
			if(!empty($_POST['f_password']))	{
				// Do password checking / changing
				if($_POST['f_password'] != $_POST['f_passwordre'])	{				
					$arrErrors[] = LANG_ERR_ADMIN_PW_NO_MATCH;
				} else {
					$oConfigMan->SetConfigVar("ADMINPASS",md5($_POST['f_password']));					
				}
			}
			
			// Cronjob
			if(!$oConfigMan->GetConfigVar("CRONJOB"))	{		
				if($oConfigMan->GetConfigVar("MAINTAIN_PROBABILITY")<=0)	{
					$arrErrors[] = LANG_ERR_MAINTAIN_PROBABILITY_OUT_OF_RANGE;
				}
			}

			// Check optional elements
			if($oConfigMan->GetConfigVar("OP_COMPLEX_CATS_COLS")<=0 || 
				$oConfigMan->GetConfigVar("OP_COMPLEX_CATS_COLS")>10) 	{
				$arrErrors[] = LANG_ERR_COMPLEX_CAT_COLS_RANGE;
			}
			
			if($oConfigMan->GetConfigVar("OP_COMPLEX_CATS_MAXSUB")<0)	{
				$arrErrors[] = LANG_ERR_COMPLEX_CAT_MAXSUB_TOO_LOW;
			}
			
			$iFeaturedAds = $oConfigMan->GetConfigVar("OP_BUILD_FEATURED_NO_ADS");
			if($iFeaturedAds<=0 || $iFeaturedAds > 50)	{
				$arrErrors[] = ParseIn(LANG_ERR_FEATURED_ADS_OUT_OF_RANGE,"1-50");
			}
			
			$iLatestAds = $oConfigMan->GetConfigVar("OP_BUILD_LATEST_NO_ADS");
			if($iLatestAds<=0 || $iLatestAds > 50)	{
				$arrErrors[] = ParseIn(LANG_ERR_LATEST_ADS_OUT_OF_RANGE,"1-50");
			}
			if($oConfigMan->GetConfigVar("USE_CAPTCHA"))	{
				if($oConfigMan->GetConfigVar("CAPTCHA_CHARS")<=0 || $oConfigMan->GetConfigVar("CAPTCHA_CHARS">10))	{
					$arrErrors[] = LANG_ERR_CAPTCHA_CHARS_INVALID;
				}
			}
			
			// Check mail settings
			$strMailAdmin = $oConfigMan->GetConfigVar("ML_ADMINEMAIL");
			$strMailSenderAddr = $oConfigMan->GetConfigVar("ML_SENDER_ADDR");
			$strMailDomain = $oConfigMan->GetConfigVar("ML_DOMAIN");
			if(empty($strMailAdmin))	{
				$arrErrors[] = LANG_ERR_NO_ADMIN_MAIL;
			} elseif(!CheckEmail($strMailAdmin))		{
				$arrErrors[] = LANG_ERR_ADMIN_MAIL_WRONG_FORMAT;
			}
						
			if(empty($strMailSenderAddr))	{
				$arrErrors[] = LANG_ERR_NO_SENDER_ADDR;
			} elseif(!CheckEmail($strMailSenderAddr))	{
				$arrErrors[] = LANG_ERR_SENDER_MAIL_WRONG_FORMAT;
			}
			
			if(empty($strMailDomain))	{
				$arrErrors[] = LANG_ERR_NO_MAIL_DOMAIN;
			}
			
			
			// Check RSS		
			$strRssTitle = $oConfigMan->GetConfigVar("RSS_TITLE");	
			$strRssDesc = $oConfigMan->GetConfigVar("RSS_DESCRIPTION");
			if(empty($strRssTitle) || empty($strRssDesc))	{		
				$arrErrors[] = LANG_ERR_RSS_NO_TEXTS;		
			}
			if($oConfigMan->GetConfigVar("RSS_MAX_COUNT") <=0)	{
				$arrErrors[] = LANG_ERR_RSS_NO_MAX_COUNT;
			}
			if($oConfigMan->GetConfigVar("RSS_TTL") <=0 )	{			
				$arrErrors[] = LANG_ERR_NO_TTL;			
			}
			
			if($oConfigMan->GetConfigVar("RSS_MAX_LENGTH")<0)	{
				$arrErrors[] = LANG_ERR_RSS_LENGTH_TOO_SHORT;
			}

			
			/*	
				React on errors
			*/	
			if(is_array($arrErrors)	&& sizeof($arrErrors)>0)	{		
				
				$bError = TRUE;
				$strMessage = "<ul>";
				
				foreach($arrErrors as $element)	{
					$strMessage .= "<li>".$element."</li>";
				}
				$strMessage .= "</ul>";
					
			} else {
			
				// No problems, save configuration		
				$oConfigMan->strName = "Active configuration";
				$oConfigMan->UpdateConfig(CONFIGMANAGER_ACTIVE);

				$strMessage = LANG_CONFIG_SAVE_SUCCESS;
			}
				
		} elseif(isset($_POST['f_activate']))	{
			
			$bBackup = (isset($_POST['f_backup']) && $_POST['f_backup']=="1"?TRUE:FALSE);
			if($oConfigMan->SaveConfigToFile("config/config.inc.php",$bBackup))	{
				$strMessage = LANG_CONFIG_COMPILE_SUCCESS;
			} else {
				$bError = TRUE;
				$strMessage = LANG_CONFIG_COMPILE_ERROR;
			}
			
		} else {
			// Unknown keypress		
			// NOOP				
		}

	} else {
		
		// Textboxes
		$_POST['f_pd_weburl'] = $oConfigMan->GetConfigVar("PD_WEBURL");
		$_POST['f_pd_scriptpath'] = $oConfigMan->GetConfigVar("PD_SCRIPTPATH");
		$_POST['f_pd_usergraphics'] = $oConfigMan->GetConfigVar("PD_USERGRAPHICS");
		$_POST['f_pd_scriptgraphics'] = $oConfigMan->GetConfigVar("PD_SCRIPTGRAPHICS");
		$_POST['f_pd_dircatlogos'] = $oConfigMan->GetConfigVar("PD_DIRCATLOGOS");
		$_POST['f_pd_emailtemplates'] = $oConfigMan->GetConfigVar("PD_EMAILTEMPLATES");
		$_POST['f_pd_cachedir'] = $oConfigMan->GetConfigVar("PD_CACHEDIR");
		$_POST['f_maintain_probability'] = $oConfigMan->GetConfigVar("MAINTAIN_PROBABILITY");
		$_POST['f_adminname'] = $oConfigMan->GetConfigVar("ADMINNAME");
		$_POST['f_rss_title'] = $oConfigMan->GetConfigVar("RSS_TITLE");
		$_POST['f_rss_description'] = $oConfigMan->GetConfigVar("RSS_DESCRIPTION");
		$_POST['f_rss_ttl'] = $oConfigMan->GetConfigVar("RSS_TTL");
		$_POST['f_rss_max_count'] = $oConfigMan->GetConfigVar("RSS_MAX_COUNT");
		$_POST['f_rss_max_length'] = $oConfigMan->GetConfigVar("RSS_MAX_LENGTH");
		$_POST['f_ml_adminemail'] = $oConfigMan->GetConfigVar("ML_ADMINEMAIL");
		$_POST['f_ml_sender_name'] = $oConfigMan->GetConfigVar("ML_SENDER_NAME");
		$_POST['f_ml_sender_addr'] = $oConfigMan->GetConfigVar("ML_SENDER_ADDR");
		$_POST['f_ml_domain'] = $oConfigMan->GetConfigVar("ML_DOMAIN");
		$_POST['f_ml_provider_short_info'] = $oConfigMan->GetConfigVar("ML_PROVIDER_SHORT_INFO");
		$_POST['f_op_complex_cats_cols'] = $oConfigMan->GetConfigVar("OP_COMPLEX_CATS_COLS");
		$_POST['f_op_complex_cats_maxsub'] = $oConfigMan->GetConfigVar("OP_COMPLEX_CATS_MAXSUB");
		$_POST['f_op_build_featured_no_ads'] = $oConfigMan->GetConfigVar("OP_BUILD_FEATURED_NO_ADS");
		$_POST['f_op_build_latest_no_ads'] = $oConfigMan->GetConfigVar("OP_BUILD_LATEST_NO_ADS");
		$_POST['f_ly_stylesheet'] = $oConfigMan->GetConfigVar("LY_STYLESHEET");
		$_POST['f_ly_thumbnail_width'] = $oConfigMan->GetConfigVar("LY_THUMBNAIL_WIDTH");
		$_POST['f_ly_thumbnail_height'] = $oConfigMan->GetConfigVar("LY_THUMBNAIL_HEIGHT");
		$_POST['f_ly_max_pic_width'] = $oConfigMan->GetConfigVar("LY_MAX_PIC_WIDTH");
		$_POST['f_ly_max_pic_height'] = $oConfigMan->GetConfigVar("LY_MAX_PIC_HEIGHT");
		$_POST['f_ly_max_listlength'] = $oConfigMan->GetConfigVar("LY_MAX_LISTLENGTH");
		$_POST['f_ly_max_upload_size'] = $oConfigMan->GetConfigVar("LY_MAX_UPLOAD_SIZE");
		$_POST['f_sec_max_pics_per_ad'] = $oConfigMan->GetConfigVar("SEC_MAX_PICS_PER_AD");
		$_POST['f_captcha_chars'] = $oConfigMan->GetConfigVar("CAPTCHA_CHARS");

		// Checkboxes		
		$_POST['f_allow_caching'] = (integer)$oConfigMan->GetConfigVar("ALLOW_CACHING");
		$_POST['f_cronjob'] = (integer)$oConfigMan->GetConfigVar("CRONJOB");
		$_POST['f_autodeleteoutdated'] = (integer)$oConfigMan->GetConfigVar("AUTODELETEOUTDATED");
		$_POST['f_buffered_output'] = (integer)$oConfigMan->GetConfigVar("BUFFERED_OUTPUT");
		$_POST['f_debug'] = (integer)$oConfigMan->GetConfigVar("DEBUG");
		$_POST['f_sec_force_age_rest'] = (integer)$oConfigMan->GetConfigVar("SEC_FORCE_AGE_REST");
		$_POST['f_sec_hide_agerest_cats'] = (integer)$oConfigMan->GetConfigVar("SEC_HIDE_AGEREST_CATS");
		$_POST['f_sec_hide_agerest_ads'] = (integer)$oConfigMan->GetConfigVar("SEC_HIDE_AGEREST_ADS");
		$_POST['f_sec_sub_unknown'] = (integer)$oConfigMan->GetConfigVar("SEC_SUB_UNKNOWN");
		$_POST['f_sec_dir_sub_unknown'] = (integer)$oConfigMan->GetConfigVar("SEC_DIR_SUB_UNKNOWN");
		$_POST['f_sec_dir_sub_user'] = (integer)$oConfigMan->GetConfigVar("SEC_DIR_SUB_USER");
		$_POST['f_sec_dir_sub_authuser'] = (integer)$oConfigMan->GetConfigVar("SEC_DIR_SUB_AUTHUSER");
		$_POST['f_sec_dir_sub_commercial'] = (integer)$oConfigMan->GetConfigVar("SEC_DIR_SUB_COMMERCIAL");
		$_POST['f_sec_sub_admin_info'] = (integer)$oConfigMan->GetConfigVar("SEC_SUB_ADMIN_INFO");
		$_POST['f_sec_reguser_optin'] = (integer)$oConfigMan->GetConfigVar("SEC_REGUSER_OPTIN");
		$_POST['f_sec_use_pic_release'] = (integer)$oConfigMan->GetConfigVar("SEC_USE_PIC_RELEASE");
		$_POST['f_ly_enablearticlepics'] = (integer)$oConfigMan->GetConfigVar("LY_ENABLEARTICLEPICS");
		$_POST['f_ly_allow_upsizing'] = (integer)$oConfigMan->GetConfigVar("LY_ALLOW_UPSIZING");
		$_POST['f_ly_artlist_variable_bgcolor'] = (integer)$oConfigMan->GetConfigVar("LY_ARTLIST_VARIABLE_BGCOLOR");
		$_POST['f_op_complex_cats_sub_art_count'] = (integer)$oConfigMan->GetConfigVar("OP_COMPLEX_CATS_SUB_ART_COUNT");
		$_POST['f_op_show_page_buildtime'] = (integer)$oConfigMan->GetConfigVar("OP_SHOW_PAGE_BUILDTIME");
		$_POST['f_ml_email_html'] = (integer)$oConfigMan->GetConfigVar("ML_EMAIL_HTML");
		$_POST['f_use_free_fields'] = (integer)$oConfigMan->GetConfigVar("USE_FREE_FIELDS");
		$_POST['f_use_captcha'] = (integer)$oConfigMan->GetConfigVar("USE_CAPTCHA");
		$_POST['f_use_userreg_captcha'] = (integer)$oConfigMan->GetConfigVar("USE_USERREG_CAPTCHA");
		$_POST['f_ly_pic_highquality'] = (integer)$oConfigMan->GetConfigVar("LY_PIC_HIGHQUALITY");
		$_POST['f_ly_big_picture_mode'] = (integer)$oConfigMan->GetConfigVar("LY_BIG_PICTURE_MODE");
		
		// Drop downs
		$_POST['f_rss_icon'] = $oConfigMan->GetConfigVar("RSS_ICON");
		$_POST['f_ly_sort_order_cats'] = $oConfigMan->GetConfigVar("LY_SORT_ORDER_CATS");
		$_POST['f_op_simple_cats'] = $oConfigMan->GetConfigVar("OP_SIMPLE_CATS");	
		$_POST['f_op_complex_cats_build_order'] = $oConfigMan->GetConfigVar("OP_COMPLEX_CATS_BUILD_ORDER");
		$_POST['f_deflang'] = $oConfigMan->GetConfigVar("DEFLANG");
		$_POST['f_defmaillang'] = $oConfigMan->GetConfigVar("DEFMAILLANG");
		
		$_POST['f_backup'] = "1";
	}

	
	//
	// Display template
	//
	
	// Build rss drop down
	$strRssFileOptions = GetFilesFromDirectory(GetConfig("PD_DIRCATLOGOS"),$_POST['f_rss_icon']);
	
	// Build language selector
	$strLanguageOption = GetAvailLang(TRUE,$_POST['f_deflang']);
	$strMailLanguageOption = GetAvailLang(TRUE,$_POST['f_defmaillang']);
	
	// Build category sort order
	$iOrder = (integer)$_POST['f_ly_sort_order_cats'];
	$strCatSortOrder = "<option value=\"1\"".($iOrder==1?" selected":"").">".LANG_CATSORTORDER_ID."</option>".
		"<option value=\"2\"".($iOrder==2?" selected":"").">".LANG_CATSORTORDER_NAME."</option>".
		"<option value=\"3\"".($iOrder==3?" selected":"").">".LANG_CATSORTORDER_NAMEDESC."</option>";
	
	// Drop down for category model
	$iModel = ($_POST['f_op_simple_cats']?1:0);
	$strModelOption = "<option value=\"1\"".($iModel==1?" selected":"").">".LANG_CATMODEL_SIMPLE."</option>".
		"<option value=\"0\"".($iModel==0?" selected":"").">".LANG_CATMODEL_COMPLEXE."</option>";
	
	// Drop down for build order
	$iBuildOrder = (integer)$_POST['f_op_complex_cats_build_order'];
	$strBuildOrder = "<option value=\"1\"".($iBuildOrder==1?" selected":"").">".LANG_BUILD_ORDER_HOR."</option>".
		"<option value=\"2\"".($iBuildOrder==2?" selected":"").">".LANG_BUILD_ORDER_VERT."</option>";

		
	//
	// Include the template itself
	//
	include "templates/".$GLOBALS['ACTIVELANGUAGE']."/admin_config.tpl.php";	
	include "inc/footer.inc.php";

?>