<?php		

	/**
	 *	Define freefield definitions
	 * 
	 * 	For Admin use only
	 * 
	 *	@package 	ClassAd
	 *	@author 	cts projects&software <classad@projects-and-software.de>
	 *	@copyright 	cts projects&software 2002-2006
	 *	@copyright	All rights reserved
	 *	@version	4.00
	 * 
	 */
	
	
	
	function BuildFieldTypeOptionList($OptType="")	{
		$OptionList = "<option value =\"TEXT\"".($OptType=="TEXT" || $OptType==1 ?" selected":"").">".LANG_FIELDTYPETEXT."</option>".
			"<option value =\"CHECK\"".($OptType=="CHECK" ||$OptType==4?" selected":"").">".LANG_FIELDTYPECHECK."</option>".
			"<option value =\"DROPDOWN\"".($OptType=="DROPDOWN" || $OptType==3?" selected":"").">".LANG_FIELDTYPEDROPDOWN."</option>".
			"<option value =\"LIST\"".($OptType=="LIST" || $OptType==5 ?" selected":"").">".LANG_FIELDTYPELISTBOX."</option>".
			"<option value =\"OPTION\"".($OptType=="OPTION" || $OptType==2 ?" selected":"").">".LANG_FIELDTYPEOPTION."</option>".
			"<option value =\"TEXTAREA\"".($OptType=="TEXTAREA" || $OptType==6 ?" selected":"").">".LANG_FIELDTYPETEXTAREA."</option>";
		return $OptionList;
	}
	
	
	
	require "inc/includer.inc.php";
	require_once("inc/admin.inc.php");
	
	// Header senden
	$PageTitle = GetPageTitle(LANG_TTLFIELDDEF);
	include "inc/header.inc.php";

	
	$bError = FALSE;
	$strMessage = "";
	
	
	//
	// Securitycheck
	//
	if(!isset($_SESSION['admin']) || 
		md5("This_user_is_an_admin_from".$_SERVER['REMOTE_ADDR'])!=$_SESSION['admin'])	{
		
		$RedirectTag = "<meta http-equiv=\"refresh\" content=\"0; URL=admin.php\">";
		include "inc/header.inc.php";
		die();
	}
	

	//
	// Process form
	//
	if(isset($_POST['ready']) && strtoupper($_POST['ready'])=="YES")	{
		// Check input - at the moment form needs not to be checked
					
		// Encode form values
		$EncodeArray=array();
		for($i=1;$i<=10;$i++)		{
			
			// Walk through all fields and build array
			if(isset($_POST['f_use']) && is_array($_POST['f_use']))	{
				in_array($i,$_POST['f_use']) ? $use = true : $use = false;
			} else { 
				$use = false; 
			}
			
			if(isset($_POST['f_mand']) && is_array($_POST['f_mand']))	{
				in_array($i,$_POST['f_mand']) ? $mand = true : $mand = false;
			} else { 
				$mand = false; 
			}
			
			if(isset($_POST['f_search']) && is_array($_POST['f_search']))	{
				in_array($i,$_POST['f_search']) ? $search = true : $search = false;
			} else { 
				$search = false; 
			}
		
			$RowEncoded 	= array( "findex"=> 	$i,
									 "useit"=> 		$use,
									 "mand"=> 		$mand,
									 "search"=> 	$search,
									 "name"=> 		$_POST["name_field$i"],
									 "type"=> 		$_POST["select_field$i"],
									 "options"=> 	$_POST["opt_field$i"],
									 "description"=>$_POST["desc_field$i"]
			);	
			$EncodeArray[$i]=$RowEncoded;		
		}
		
		// Encodevalues and write to database
		$EncodedConfig = EncodeFreeFieldDefinitions($EncodeArray);
		
		if(UpdateFreeFieldConfig($EncodedConfig))	{
			$strMessage = LANG_DEFINEFIELDSOKAY;
		} else { 
			$bError = TRUE;
			$strMessage = LANG_DEFINEFIELDSERROR;
		}

		$ConfigArray = $EncodeArray;		
			
	} else	{
		
		// Displayed first time, read master configuration
		$Config = GetFreeFields(0,true);
		if($Config==false)		{
			// No standard configuration found, so create a standard array
			$ConfigArray=array();	
			for($i=1;$i<=10;$i++)	{
				$ConfigArray[$i]['useit'] = 0;
				$ConfigArray[$i]['mand'] = 0;
				$ConfigArray[$i]['search'] = 0;
			}				
		} else {
			// Standard Configuration found
			foreach($Config as $Column)		{
				$ConfigArray = DecodeFreeFieldDefinitions($Column['ColumnConfig'],"","",false);
			}
		}
	}
	
	
	//
	// Display form
	//
	include "templates/".$GLOBALS['ACTIVELANGUAGE']."/admin_definefields.tpl.php";
	include "inc/footer.inc.php";
	
?>