# ClassAd 4.5
#
# Update from version 4.0 to 4.5
#
# SQLDump (c) 2007 cts projects&software

ALTER TABLE `cf_ads` MODIFY COLUMN `adtype` tinyint(3) NOT NULL DEFAULT 0 AFTER `adagerestricted`;

ALTER TABLE `cf_categories` MODIFY COLUMN `catpresort` tinyint(1) NULL DEFAULT 0 AFTER `cateditdate`;

CREATE TABLE `cf_config` (
  `configid` int(11) NOT NULL auto_increment,
  `configname` varchar(50) NOT NULL,
  `configspec` text NOT NULL,
  `configdefault` tinyint(1) NOT NULL default '0',
  `configactive` tinyint(1) NOT NULL default '0',
  `configeditdate` datetime default NULL,
  `configversion` int(11) NOT NULL default '1',
  PRIMARY KEY  (`configid`)
) TYPE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `cf_pictures` (
  `plid` int(11) NOT NULL auto_increment,
  `pladid` int(11) NOT NULL default '0',
  `pltitle` varchar(100) NOT NULL default '',
  `pllink` varchar(80) NOT NULL,
  `plinsertdate` datetime NOT NULL,
  `plreleased` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`plid`),
  KEY `pladid` (`pladid`),
  KEY `plreleased` (`plreleased`)
) TYPE=MyISAM DEFAULT CHARSET=latin1;

ALTER TABLE `cf_users` ADD COLUMN `useremailhtml` tinyint(1) NOT NULL DEFAULT 1 AFTER `userpasswordset`;

INSERT INTO cf_config
   (`configid`, `configname`, `configspec`, `configdefault`, `configactive`, `configeditdate`, `configversion`)
VALUES
   (1, 'ClassAd standard configuration', 'a:81:{s:7:\"DB_NAME\";s:0:\"\";s:7:\"DB_HOST\";s:9:\"127.0.0.1\";s:7:\"DB_USER\";s:4:\"root\";s:7:\"DB_PASS\";s:0:\"\";s:7:\"DB_TYPE\";s:1:\"1\";s:9:\"ADMINNAME\";s:5:\"admin\";s:9:\"ADMINPASS\";s:32:\"21232f297a57a5a743894a0e4a801fc3\";s:13:\"LY_STYLESHEET\";s:16:\"styles/green.css\";s:20:\"LY_ENABLEARTICLEPICS\";b:1;s:15:\"LY_GD_VERSION_2\";b:1;s:18:\"LY_THUMBNAIL_WIDTH\";s:2:\"75\";s:19:\"LY_THUMBNAIL_HEIGHT\";s:2:\"75\";s:16:\"LY_MAX_PIC_WIDTH\";s:3:\"500\";s:17:\"LY_MAX_PIC_HEIGHT\";i:500;s:17:\"LY_ALLOW_UPSIZING\";b:0;s:17:\"LY_MAX_LISTLENGTH\";i:20;s:27:\"LY_ARTLIST_VARIABLE_BGCOLOR\";b:1;s:18:\"LY_MAX_UPLOAD_SIZE\";s:3:\"300\";s:18:\"LY_SORT_ORDER_CATS\";s:1:\"2\";s:19:\"LY_BIG_PICTURE_MODE\";b:0;s:12:\"ML_ADMINCOPY\";b:0;s:13:\"ML_ADMINEMAIL\";s:19:\"thomas@schaeper.org\";s:18:\"ML_RESPONDVIAEMAIL\";b:0;s:14:\"ML_SENDER_NAME\";s:18:\"Kleinanzeigenmarkt\";s:14:\"ML_SENDER_ADDR\";s:20:\"someone@somehost.com\";s:9:\"ML_DOMAIN\";s:12:\"somehost.com\";s:13:\"ML_EMAIL_HTML\";b:1;s:22:\"ML_PROVIDER_SHORT_INFO\";s:28:\"My Name, My Address, My City\";s:9:\"PD_WEBURL\";s:16:\"www.somehost.com\";s:13:\"PD_SCRIPTPATH\";s:12:\"classifieds/\";s:15:\"PD_USERGRAPHICS\";s:13:\"usergraphics/\";s:17:\"PD_SCRIPTGRAPHICS\";s:9:\"graphics/\";s:14:\"PD_DIRCATLOGOS\";s:9:\"catlogos/\";s:17:\"PD_EMAILTEMPLATES\";s:15:\"emailtemplates/\";s:11:\"PD_CACHEDIR\";s:6:\"cache/\";s:13:\"RSS_MAX_COUNT\";i:20;s:9:\"RSS_TITLE\";s:26:\"Latest ads from www.xyz.de\";s:15:\"RSS_DESCRIPTION\";s:69:\"The latest ads from www.xyz.de. Classified ads for all kind of goods.\";s:8:\"RSS_ICON\";s:9:\"world.jpg\";s:7:\"RSS_TTL\";i:60;s:18:\"SEC_FORCE_AGE_REST\";b:1;s:21:\"SEC_HIDE_AGEREST_CATS\";b:1;s:20:\"SEC_HIDE_AGEREST_ADS\";b:1;s:15:\"SEC_SUB_UNKNOWN\";b:0;s:19:\"SEC_DIR_SUB_UNKNOWN\";b:0;s:16:\"SEC_DIR_SUB_USER\";b:0;s:20:\"SEC_DIR_SUB_AUTHUSER\";b:1;s:22:\"SEC_DIR_SUB_COMMERCIAL\";b:1;s:18:\"SEC_SUB_ADMIN_INFO\";b:1;s:17:\"SEC_REGUSER_OPTIN\";b:1;s:18:\"SEC_MAX_TELL_COUNT\";s:2:\"20\";s:19:\"SEC_USE_PIC_RELEASE\";b:1;s:19:\"SEC_MAX_PICS_PER_AD\";i:5;s:14:\"OP_SIMPLE_CATS\";s:1:\"0\";s:20:\"OP_COMPLEX_CATS_COLS\";s:1:\"2\";s:22:\"OP_COMPLEX_CATS_MAXSUB\";s:1:\"5\";s:29:\"OP_COMPLEX_CATS_SUB_ART_COUNT\";b:1;s:27:\"OP_COMPLEX_CATS_BUILD_ORDER\";s:1:\"1\";s:21:\"OP_BUILD_FEATURED_ADS\";b:1;s:24:\"OP_BUILD_FEATURED_NO_ADS\";s:1:\"3\";s:19:\"OP_BUILD_LATEST_ADS\";b:1;s:22:\"OP_BUILD_LATEST_NO_ADS\";s:1:\"5\";s:22:\"OP_SHOW_PAGE_BUILDTIME\";b:1;s:10:\"DOMAINNAME\";s:12:\"somehost.com\";s:6:\"TELLAD\";b:1;s:10:\"ICQCONTACT\";b:0;s:7:\"CRONJOB\";b:0;s:20:\"MAINTAIN_PROBABILITY\";i:100;s:18:\"AUTODELETEOUTDATED\";b:0;s:13:\"ALLOW_CACHING\";b:1;s:13:\"UNLIMITED_ADS\";b:1;s:15:\"USE_FREE_FIELDS\";b:0;s:15:\"BUFFERED_OUTPUT\";b:1;s:7:\"DEFLANG\";s:3:\"GER\";s:10:\"DEFCOUNTRY\";s:1:\"D\";s:11:\"DEFMAILLANG\";s:3:\"GER\";s:5:\"DEBUG\";b:0;s:7:\"VERSION\";s:4:\"4.50\";s:17:\"LY_RSS_MAX_LENGTH\";i:200;s:14:\"RSS_MAX_LENGTH\";i:200;s:23:\"SEC_USE_PICTURE_RELEASE\";b:0;}', 1, 0, "2000-01-01 19:45:45", 1);