<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>{DomainName}-Nachricht</title>
<style type="text/css">
<!--
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #E6E6E6;
}
a:link, a:visited, a:active {	
	font-weight:bold;
	text-decoration:none;
	color: #FF6600
}
a:hover	{
	font-weight:bold;
	text-decoration:none;
	background-color: #999999;
	color: #FFE6B0;
}


.logo {
	background-color:#cccccc;
	border: 1px solid gray;
	font-weight:bold;
	font-size:24px;
	color:#666666;
	padding:10px; 
}
.content, .commercial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	background-color: #FFE6B0;
	padding: 5px;
	border: 2px dashed #FFCC33;
}
.content table	{
	border: 1px solid black;	
}

.disclaimer	{
	font-size:10px;
	text-align:left;
	padding:3px;
}
.subject	{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFCC66;
	font-size: 14px;
	font-weight:bold;
	padding:5px;
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
	margin-top: 10px;
}
.senderinfo		{
	background-color:#cccccc;
	text-align:right;
	font-size:10px;
	padding:3px;
	border: 1px solid gray;
}
.allover {
	border:1px solid gray;
	background-color: #FFE6B0;
}
-->
</style>
</head>

<body>
<table width="100%" border="0" cellpadding="5">
  <tr>
    <td><div align="center">
      <table width="580" border="0" cellpadding="0" class="allover">
          <tr>
            <td>
				<div class="logo">Classified Ads </div>
			</td>
          </tr>
          <tr>
            <td>
				<div align="left" class="subject">[{DomainName}]: Someone contacted you! </div>
			</td>
          </tr>
          <tr>
            <td>
				<div class="content">
				  <p>Dear Administrator ,</p>
				  <p>the contact form on {DomainName} was used and you received a message:</p>
				  <table width="100%" border="0">
                    <tr>
                      <td width="25%"><strong>Title</strong></td>
                      <td width="74%">{ContTitle}</td>
                    </tr>
                    <tr>
                      <td width="25%"><strong>Name</strong></td>
                      <td>{ContName}</td>
                    </tr>
                    <tr>
                      <td width="25%"><strong>Email</strong></td>
                      <td><a href="mailto:{ContEmail}">{ContEmail}</a></td>
                    </tr>
                    <tr>
                      <td><strong>Message</strong></td>
                      <td><p>{ContText}</p>                      </td>
                    </tr>
                    <tr>
                      <td><strong>IP address / Time </strong></td>
                      <td>{IpAddress}, at {DateTime} </td>
                    </tr>
                  </table>
				  <p><br>
				    Best regards <br>
		            <em>Webmaster {DomainName}</em></p>
			  </div>
			</td>
          </tr>
          <tr>
            <td>
			  <div class="commercial">
			    <p><strong>No further information available... </strong><br>
                </p>
		      </div>
			</td>
          </tr>
          <tr>
            <td>
				<div class="disclaimer">This email has no commercial purposes. You received it because you are listed as the Administrator of this ad system. </div>
			</td>
          </tr>
          <tr>
            <td>
				<div class="senderinfo">
				Sent on {DateTime} from {Program} (V. {Version}) - &copy; 2002-2007 <a href="http://www.projects-and-software.de" target="_blank">cts projects&amp;software</a><br>
				Responsible for contentt: {ProviderShortInfo}
			  </div>
			</td>
          </tr>
          </table>
    </div></td>
  </tr>
</table>
</body>
</html>
