<?php				

	//	cts ClassAd Version 3.5
	// 	Database encapsulation									
	//
	//	Notes: -
	//
	// (c) 2002-2005 cts projects&software, http://www.projects-and-software.de/classad


global $PERSIST_DB;
	
if (!defined('__MYSQLCLASS__')) {
    define('__MYSQLCLASS__', 1);	
	
	$GLOBALS['PERSIST_DB'] = "";
	
	class SQLDatabase
	{
		// Membervars
		var $Conn = "";
		var $iError = 0;
		var $strErrorMsg = "";
		
				
		// Methods
		function SQLDatabase()
		{
			// Constructor
		}
		
		// Displays Errortexts
		function dberror($text,$dead=FALSE)	
		{
			$this->iError =  mysql_errno();
			$this->strErrorMsg = mysql_error();
					
		}
		
		// Connects to DB-Server and Database
		// dies on failure, returns TRUE on success
		function dbconnect($checkreconnection=false)	
		{
	
			if($this->Conn && $checkreconnection==true)	{ return true; }
			
			if($GLOBALS['PERSIST_DB'])	{
				$this->Conn = $GLOBALS['PERSIST_DB'];
				return true;
			} else {
				$conn = @mysql_connect(GetConfig('DB_HOST'), GetConfig('DB_USER'), GetConfig('DB_PASS'));
				$GLOBALS['PERSIST_DB'] = $conn;
			}
						
			if(!$conn)	{
				$errormsg = "Database connection failed!";
				$this->dberror($errormsg);
				return FALSE;
			}
			
			if(!mysql_select_db(GetConfig('DB_NAME'),$conn))	{
				$errormsg = "Database connection okay, but database itself could not be found!";
				$this->dberror($errormsg);
				return FALSE;	
			}

			$this->Conn = $conn;
			return true;
		}
		
		// Executes a Select-Command on the class-variable $Conn
		function dbselect($sql)
		{
			// Check input
			if(empty($sql))		{return false;}
			if(!eregi("^select",$sql))
			{
				echo "Select-command has wrong format!";
				return false;	
			}
			if(empty($this->Conn))	{return false;}
			$conn = $this->Conn;
			
			// Query it...
			$results = mysql_query($sql,$conn);
			if((!$results) or (empty($results)))	
			{
				return false;	
			}
			
			// Prepare array for return
			$count = 0;
			$data = array();
			while($row = mysql_fetch_array($results))
			{
				$data[$count] = $row;
				$count++;	
			}
			mysql_free_result($results);
			return $data;
			
		}
		
		// Insert into given connection
		// returns database Insert_ID
		function dbinsert($sql="")	
		{
			if(empty($sql))	{return false;}
			if(!eregi("^insert",$sql))
			{
				echo "Insert-command has wrong format!";
				return false;	
			}
			if(empty($this->Conn))	{return false;}
			$conn = $this->Conn;
			$results = mysql_query($sql,$conn);
			if(!$results)	{
				$this->dberror("INSERT failed!",false);
				return false;
			}
			$results = mysql_insert_id();
			return $results;
			
		}
		
		// Updates Data
		// return number of affected rows or false on an error or problem
		function dbupdate($sql="")	
		{
			if(empty($sql))	{return false;}
			if(!eregi("^update",$sql))
			{
				echo "Update-command has wrong format!";
				return false;	
			}
			if(empty($this->Conn))	{return false;}
			$conn = $this->Conn;
			$results = mysql_query($sql,$conn);
			if(!$results)	{return false;}
			$results = mysql_affected_rows($this->Conn);
			return $results;
		}

		// Deletes Data
		// returns number of affected rows or false on an error or problem
		function dbdelete($sql="")	
		{		
			if(empty($sql))	{return false;}
			if(!eregi("^delete",$sql))
			{
				echo "Delete-command has wrong format!";
				return false;	
			}
			
			if(empty($this->Conn))	{return false;}
			$conn = $this->Conn;
			$results = mysql_query($sql,$conn);
			
			if(!$results)	{return false;}
			$results = mysql_affected_rows($this->Conn);
			
			return $results;
		}

		function dbtablecreate($sql="")		{
			if(empty($sql))	{return false;}
			if(!eregi("^create",$sql))		
			{
				echo "CREATE TABLE-command has wrong format!";
				return false;
			}
			
			$conn = $this->Conn;
			if(empty($conn))		{return false;}
			
			$iAff = mysql_query($sql,$conn);
			if($iAff <=0)	{
				$this->dberror("Table create failed!",false);
				return FALSE;					
			} else {
				return TRUE;
			}
		}
		
		function dbtablealter($sql="")		{
			if(empty($sql))	{return false;}
			
			if(!eregi("^alter",$sql))		
			{
				echo "ALTER TABLE-command has wrong format!";
				return false;
			}
			
			$conn = $this->Conn;
			if(empty($conn))		{return false;}
			
			$iAff = mysql_query($sql,$conn);
			if($iAff <=0)	{
				$this->dberror("Table alter failed!",false);
				return FALSE;					
			} else {
				return TRUE;
			}
		}
		
		function dbdroptable($sql="")		{
			if(empty($sql))	{return false;}
			
			if(!eregi("^drop",$sql))		
			{
				echo "DROP TABLE-command has wrong format!";
				return false;
			}
			
			$conn = $this->Conn;
			if(empty($conn))		{return false;}
			
			mysql_query($sql,$conn);
			$result = $this->dberror(mysql_error(),false);
			
			return $result;
		}
		

		function dbchecktables($sql="",$Optimize=false)	{
			if(empty($sql))	{return false;}
		
			$conn = $this->Conn;
			
			if(empty($conn))		{return false;}
			
			if(!$Optimize)	{
				if(!eregi("^check",$sql)) 	{
					echo "CHECK TABLE-command has wrong format!";
					return false;
				}
			} else {
				if(!eregi("^optimize",$sql))	{
					echo "OPTMIZE TABLE-command has wrong format!";
					return false;
				}
			}
				
			$results = mysql_query($sql,$conn);
			if((!$results) or (empty($results))) { 
				$this->dberror("OPTMIZE/CHECK failed!",false);
				return false; 
			}
			
			// Prepare array for return
			$count = 0; $data = array();
			while($row = mysql_fetch_array($results))
			{
				$data[$count] = $row;
				$count++;	
			}
			mysql_free_result($results);
			return $data;
		}

		
		function dbrepairtables($sql="")	{
			if(empty($sql))	{return false;}
		
			$conn = $this->Conn;
			
			if(empty($conn))		{return false;}
			
			if(!eregi("^repair",$sql))		
			{
				echo "REPAIR TABLE-command has wrong format!";
				return false;
			}
			
			$results = mysql_query($sql,$conn);
			if((!$results) or (empty($results))) { return false; }
			
			// Prepare array for return
			$count = 0; $data = array();
			while($row = mysql_fetch_array($results))
			{
				$data[$count] = $row;
				$count++;	
			}
			mysql_free_result($results);
			return $data;
		}
		
		function dbbackuptables($sql="",$Backup=true)	{
			if(empty($sql))	{return false;}
		
			$conn = $this->Conn;
			
			if(empty($conn))		{return false;}
			
			if($Backup)	{
				// Do a backup
				if(!eregi("^backup",$sql))		
				{
					echo "BACKUP TABLE-command has wrong format!";
					return false;
				}
			} else {
				// Do a restore
				if(!eregi("^restore",$sql))		
				{
					echo "RESTORE TABLE-command has wrong format!";
					return false;
				}
			}
			
			$results = mysql_query($sql,$conn);
			if((!$results) or (empty($results))) { return false; }
			
			// Prepare array for return
			$count = 0; $data = array();
			while($row = mysql_fetch_array($results))
			{
				$data[$count] = $row;
				$count++;	
			}
			mysql_free_result($results);
			return $data;
		}
		
		function IsConnected()	{
			if(!$this->Conn)	{
				return FALSE;
			} 
			return TRUE;
		}
		
		function GetError()	{
			return $this->iError;
		}
		
		function GetErrorMessage()	{
			return $this->strErrorMsg;
		}
				
	}
	
}
?>