<?php

	class Picture	{
		
		var $iId = -1;
		var $iAdId = -1;
		var $strTitle = "";
		var $strLink = "";
		var $bReleased = FALSE;
		
		
		function Picture($iPicId=-1)	{
			if((integer)$iPicId>0)	{
				$this->Read($iPicId);
			}
		}
			
		
		function Read($iPicId)	{

			$DB = new SQLDatabase();
			if(!$DB->dbconnect())	{ return FALSE; }
			
			$sql = "SELECT * FROM cf_pictures WHERE plid=".$iPicId;
			$data = $DB->dbselect($sql);
			
			if(is_array($data) && sizeof($data)>0)	{
				$this->MapData($data[0]);
			} else {
				return FALSE;
			}			
			return TRUE;
		}
		
		
		function Insert()	{
			
			$DB = new SQLDatabase();
			if(!$DB->dbconnect())	{ return FALSE; }
			
			$sql = "INSERT INTO cf_pictures
				(pladid,pltitle,pllink,plreleased,plinsertdate) VALUES (".
				$this->iAdId.",'".$this->strTitle."','".$this->strLink."',".
				($this->bReleased?"1":"0").",now())";
			$iInsertId = $DB->dbinsert($sql);
			
			if($iInsertId<=0)	{
				return FALSE;
			} else {
				$this->iId = $iInsertId;
			}
			return FALSE;
		}

		
		function Delete()		{
			
			$DB = new SQLDatabase();
			if(!$DB->dbconnect())	{ return FALSE; }
		
			$sql = "DELETE FROM cf_pictures WHERE plid=".$this->iId." LIMIT 1";
			$iAffRows = $DB->dbdelete($sql);

			if($iAffRows > 0)	{		

				$this->iId = -1;
				$this->iAdId = -1;
				$this->DeleteFile();
			} else {
				return FALSE;
			}
			return TRUE;
		}
		
		
		function MapData($element)		{

			$this->iId = $element['plid'];
			$this->iAdId = $element['pladid'];
			$this->strLink = $element['pllink'];
			$this->strTitle = $element['pltitle'];
			$this->bReleased = ($element['plreleased']==1?TRUE:FALSE);
			
			return TRUE;		
		}
		
		
		function DeleteFile()	{
			
			// Try to delete pictures
			$strPicThumbLink = GetConfig('PD_USERGRAPHICS')."tn_".$this->strLink;
			$strPicLink = GetConfig('PD_USERGRAPHICS').$this->strLink;
			
			if(file_exists($strPicThumbLink))	{
				@unlink($strPicThumbLink);
			}
			if(file_exists($strPicLink))	{
				@unlink($strPicLink);
			}
			return TRUE;
		}
		
	}


?>