<script type="text/javascript">
	function SetInfo(text)		{
		var infoPanel = document.getElementById("infopanel");
		if(infoPanel)	{
			infoPanel.innerHTML = text;	
			infoPanel.style.border = '1px solid black';	
			infoPanel.style.backgroundColor = '#ffff99';
		}
		return true;
	}
	
	function ResetInfo()	{
		var infoPanel = document.getElementById("infopanel");
		if(infoPanel)	{
			infoPanel.innerHTML = '';
			infoPanel.style.border = '';
			infoPanel.style.backgroundColor = '';
		}
	}	
</script>
<style type="text/css">
<!--
#overall #viewarea #viewmain #installlog {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-weight: bold;
}
.correctText	{
	font-weight:bold;
	color:#339933;
}
.failureText	{
	font-weight:bold;
	color:#CC0033;
}
-->
</style>
<div id="overall">
	<div id="titlearea">
		<div id="headtitle">
			<h1>Kleinanzeigenmarkt</h1>
		</div>
		<div id="headmenu">
			<ul>
				<li><a href="admin.php">Administrator Hauptmen&uuml;</a></li>
			</ul>
		</div>
		<div class="clearme"></div>
	</div>	
	<div id="viewarea">
		<div id="viewtitle">
			Datenbankinstallation und Basiskonfiguration </div>
		<?php if(isset($strMessage) && !empty($strMessage))	{ ?>
			<div class="<?php echo ($bError?"error":"success"); ?>">      
	 			<?php echo $strMessage; ?>
			</div>
		<?php } ?> 
		<div id="viewmain">
			<form name="installform" method="post" action="admin_install.php" style="width:100%;">
			  <table width="100%"  border="0" cellpadding="0">
                  <tr>
                    <td class="formcelltitle">Verzeichnispr&uuml;fung</td>
                    <td class="formcellcontent"><p>Cache Verzeichnis: <?php echo $strCacheInfo; ?><br />
                      Benutzergrafik Verzeichnis: <?php echo $strGraphicInfo; ?><br />
                    Konfigurations-Datei: <?php echo $strConfigInfo; ?></p>
                      </td>
                    <td width="25%" rowspan="6" class="formcellcontent">
                      <div id="infopanel" style="padding:5px;"></div>				    </td>
                  </tr>
                  <tr>
                    <td class="formcelltitle">Grafik-Library (GD-Pr&uuml;fung) </td>
                    <td class="formcellcontent"><?php echo $strGdInfo; ?></td>
                  </tr>
                <tr>
                  <td width="25%" class="formcelltitle">Datenbankparameter</td>
                  <td width="50%" class="formcellcontent">
				  	<input name="f_host" type="text" class="inputmiddle" id="f_host" value="<?php echo isset($_POST['f_host'])?$_POST['f_host']:""; ?>" onfocus="SetInfo('Geben Sie an dieser Stelle den Hostnamen (z.B. localhost) oder die IP-Adresse (z.B. 127.0.0.1) Ihres Datenbank-Servers ein.');" onblur="ResetInfo();" />
				  	Datenbank-Server (IP-Adresse oder Hostname) <br>
                    <input name="f_database" type="text" class="inputmiddle" id="f_database" onfocus="SetInfo('Geben Sie den Namen der Datenbank ein. In dieser Datenbank werden die notwendigen Tabellen fr ClassAd gespeichert.');" onblur="ResetInfo();" value="<?php echo isset($_POST['f_database'])?$_POST['f_database']:""; ?>" />
                    Datenbankname<br>
                    <input name="f_user" type="text" class="inputmiddle" id="f_user" onfocus="SetInfo('Geben Sie den Benutzernamen ein, dem Zugriffsrechte auf die ausgewhlte Datenbank gewhrt wurden.');" onblur="ResetInfo();" value="<?php echo isset($_POST['f_user'])?$_POST['f_user']:""; ?>" />
                    Datenbankbenutzer<br>
                    <input name="f_pass" type="password" class="inputmiddle" id="f_pass" onfocus="SetInfo('Geben Sie das dem Datenbankbenutzer zugehrige Passwort ein.<br>Ein leeres Passwort ist zwar mglich, wird aber aus Sicherheitsgrnden nicht empfohlen.');" onblur="ResetInfo();" value="<?php echo isset($_POST['f_pass'])?$_POST['f_pass']:""; ?>" />
                    Datenbankpasswort</td>
                </tr>
                <tr>
                  <td width="25%" class="formcelltitle">Datenbank anlegen </td>
                  <td width="50%" class="formcellcontent"><p>
                    <input name="f_createtables" type="checkbox" id="f_createtables" onfocus="SetInfo('Automatisches Anlegen der bentigten Datenbanktabellen.<br>Alternativ kann die Einrichtung der Datenbank manuell vorgenommen mittels des mitgelieferten SQL-Skripts vorgenommen werden.');" onblur="ResetInfo();" value="1" checked="<?php isset($_POST['f_createtables']) && $_POST['f_createtables']=="1"?"checked":""; ?>" />
Datenbanktabellen anlegen <br />
<br />
                  </p>                    </td>
                </tr>
                <tr>
                  <td width="25%" class="formcelltitle">Administrator</td>
                  <td width="50%" class="formcellcontent"><input name="f_adminname" type="text" class="inputmiddle" id="f_adminname" onfocus="SetInfo('Geben Sie den Name ein mit dem sich der Administrator an der Administrationsoberflche anmeldet.');" onblur="ResetInfo();" value="<?php echo isset($_POST['f_adminname'])?$_POST['f_adminname']:""; ?>" />
                  <br />
                  <input name="f_adminpass" type="password" class="inputmiddle" id="f_adminpass" onfocus="SetInfo('Geben Sie das zugehrige Administrator-Passwort ein. Ein leeres Passwort ist aus Sicherheitsgrnden nicht erlaubt.');" onblur="ResetInfo();" value="<?php echo isset($_POST['f_adminpass'])?$_POST['f_adminpass']:""; ?>"  /></td>
                </tr>
                <tr>
                  <td width="25%" class="formcelltitle">&nbsp;</td>
                  <td width="50%" class="formcellcontent">
				  	<input name="f_install" type="submit" id="f_install" value="Installieren!" class="button" style="width:200px;">
                  	<input name="f_send" type="hidden" id="f_send" value="yes">				  </td>
                </tr>
              </table>
			  <div id="viewtitle">
					Installationsverlauf</div>
			  <div id="installlog">
			  	<?php echo $strLog; ?></div>
				
			
			</form>  
		</div>
		<div id="viewfooter">&nbsp;</div>
	</div>
	<div id="footer">
		<div align="center">
			<a class="footer" href="http://www.projects-and-software.de/classad">[ ClassAd V <?php echo GetConfig('VERSION'); ?> - &copy;2002-2007 cts-projects&amp;software ]</a>
		</div>
	</div>
</div>